<?php
echo '<!-- SKIN -->
<link rel="stylesheet" href="'.PATH_LNK.'skin/'.$cfgSkin.'/style.css" />
';
// Haut d'un tableau
$h2out = 0;
function htable($tblti, $largeur="100%") {
   global $h2out;
   if (!empty($tblti)) {
      if ($h2out) echo '<div class="ctit">'.$tblti.'</div>'.PHP_EOL;
      else {
         echo '<h2 class="ctit">'.$tblti.'</h2>'.PHP_EOL;
         $h2out++;
      }
   }
   echo '<div class="cbox" >
   ';
}
// Bas d'un tableau
function btable() {
   global $h2out;
   if ($h2out) echo "</div>\n";
}
// Haut d'un tableau de menu
function htable1($tblti) {
if (!empty($tblti)) echo '<div class="ltit">'.$tblti.'</div>
';
echo  '<div class="lbox" >
';
}
// Bas d'un tableau
function btable1() {
   echo "</div>\n";
}
// Info Skinneur : ne pas modifier SVP // skin etchas (d'après transparence18 de https://demoskins.71site.fr/ ) première édition juin 2021, révision juillet 2021 //
$skin['author'] = 'Skin & Design <a href="https://adhoc.71site.fr" target="_blank">Jean-Denis</a>';
?>